QGIS Application - Bug report #20938
[geometry validation] turns off edit mode automaticlly
2019-01-07 09:37 PM - Jan Lippmann

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: Digitising

Affected QGIS version:3.5(master) Regression?: No
Operating System: Win 7 64bit Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 28757
Description

hello,

can anybody reproduce this issue?
1. activate one or more topology check for a layer (in my case postgres/multipolygon with gap check)
2. create a new feature
3. save edits
4. edit mode automaticlly turns off
qgis 3.4.3 is also affected.

thanks

automatic_edit_off.gif

Related issues:
Duplicates QGIS Application - Bug report # 20772: If any of the "topology che... Open 2018-12-11

History

#1 - 2019-01-08 08:47 AM - Giovanni Manghi
- Duplicates Bug report #20772: If any of the "topology checks" options is enabled, then cliking on "save layer edits" toggles editing off added

#2 - 2019-01-08 08:47 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

#20772

Files

automatic_edit_off.qgif 781 KB 2019-01-07 Jan Lippmann

2024-05-21 1/1




